[sectools9al-testing-debug]
name=Security tools for the Agile Infrastructure project [testing] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/sectools9al-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=4
